## mlv 2.0.2-1

=== debian/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# packaging/debian/debian/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
#   This file is part of the MLV Library.
#
#   Copyright (C) 2010,2011,2012,2013 Adrien Boussicault, Marc Zipstein
#
#
#    This library is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This library is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this Library.  If not, see <http://www.gnu.org/licenses/>.
#

am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/mlv
pkgincludedir = $(includedir)/mlv
pkglibdir = $(libdir)/mlv
pkglibexecdir = $(libexecdir)/mlv
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = packaging/debian/debian
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/config/m4/libtool.m4 \
	$(top_srcdir)/config/m4/ltoptions.m4 \
	$(top_srcdir)/config/m4/ltsugar.m4 \
	$(top_srcdir)/config/m4/ltversion.m4 \
	$(top_srcdir)/config/m4/lt~obsolete.m4 \
	$(top_srcdir)/config/m4/ax_prog_doxygen.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/MLV/config.h
CONFIG_CLEAN_FILES = control libmlv${MLV_DEBIAN_VERSION}-dev.dirs \
	libmlv${MLV_DEBIAN_VERSION}-dev.install \
	libmlv${MLV_DEBIAN_VERSION}.dirs \
	libmlv${MLV_DEBIAN_VERSION}.install \
	libmlv${MLV_DEBIAN_VERSION}.postinst \
	libmlv${MLV_DEBIAN_VERSION}.postrm libmlv.symbols \
	libmlv${MLV_DEBIAN_VERSION}.symbols libmlv.shlibs \
	libmlv${MLV_DEBIAN_VERSION}.shlibs copyright changelog
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/changelog.in \
	$(srcdir)/control.in $(srcdir)/copyright.in \
	$(srcdir)/libmlv-dev.dirs $(srcdir)/libmlv-dev.install \
	$(srcdir)/libmlv.dirs $(srcdir)/libmlv.install \
	$(srcdir)/libmlv.postinst $(srcdir)/libmlv.postrm \
	$(srcdir)/libmlv.shlibs.in $(srcdir)/libmlv.symbols.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/boussica/mlv-2.0.2/config/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/boussica/mlv-2.0.2/config/missing autoconf
AUTOHEADER = ${SHELL} /home/boussica/mlv-2.0.2/config/missing autoheader
AUTOMAKE = ${SHELL} /home/boussica/mlv-2.0.2/config/missing automake-1.15
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -I${top_srcdir} -Wall -g -O2
COMPILE_DEBUG_VERSION_FOR_WINDOW = no
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATA_PATH = ${datadir}/MLV/data
DEFAULT_LANGUAGE = French
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DOXYGEN_PAPER_SIZE = 
DSYMUTIL = 
DUMPBIN = 
DX_CONFIG = doc/Doxyfile
DX_DOCDIR = $(top_builddir)/doc/api
DX_DOT = 
DX_DOXYGEN = /usr/bin/doxygen
DX_DVIPS = 
DX_EGREP = 
DX_ENV =  SRCDIR='.' BUILDDIR='$(top_builddir)' PROJECT='MLV' VERSION='2.0.2' PERL_PATH='/usr/bin/perl' HAVE_DOT='NO' GENERATE_MAN='YES' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
DX_FLAG_chi = 0
DX_FLAG_chm = 0
DX_FLAG_doc = 1
DX_FLAG_dot = 0
DX_FLAG_html = 1
DX_FLAG_man = 1
DX_FLAG_pdf = 0
DX_FLAG_ps = 0
DX_FLAG_rtf = 0
DX_FLAG_xml = 0
DX_HHC = 
DX_LANGUAGE = French English Spanish
DX_LATEX = 
DX_MAKEINDEX = 
DX_PDFLATEX = 
DX_PERL = /usr/bin/perl
DX_PROJECT = MLV
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LANGUAGE = French
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LANGUAGES = French English Spanish
LD = /usr/bin/ld
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAIL_ADRIEN_BOUSSICAULT = adrien.boussicault@labri.fr
MAIL_MARC_ZIPSTEIN = marc.zipstein@univ-mlv.fr
MAKEINFO = ${SHELL} /home/boussica/mlv-2.0.2/config/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MLV_AGE = 2
MLV_CODEBLOCKS_32_PACKAGE = mlv-2.0.2-code_blocks.zip
MLV_CPPFLAGS = -I${top_srcdir}
MLV_CURRENT = 2
MLV_DEBIAN_32_BINARY_PACKAGE = libmlv0_2.0.2-1_i386.deb
MLV_DEBIAN_32_DEV_PACKAGE = libmlv0-dev_2.0.2-1_i386.deb
MLV_DEBIAN_64_BINARY_PACKAGE = libmlv0_2.0.2-1_amd64.deb
MLV_DEBIAN_64_DEV_PACKAGE = libmlv0-dev_2.0.2-1_amd64.deb
MLV_DEBIAN_VERSION = 0
MLV_DEBIAN_X_BINARY_PACKAGE = libmlv0_2.0.2-1_X.deb
MLV_DEBIAN_X_DEV_PACKAGE = libmlv0-dev_2.0.2-1_X.deb
MLV_DEVCPP_32_PACKAGE = mlv-2.0.2-dev-cpp.zip
MLV_FEDORA_32_BINARY_PACKAGE = mlv-2.0.2-0.fc22.i686.rpm
MLV_FEDORA_32_DEV_PACKAGE = mlv-devel-2.0.2-0.fc22.i686.rpm
MLV_FEDORA_32_SOURCE_PACKAGE = mlv-2.0.2-0.fc22.src.rpm
MLV_FEDORA_32_STATIC_PACKAGE = mlv-static-2.0.2-0.fc22.i686.rpm
MLV_FEDORA_64_BINARY_PACKAGE = mlv-2.0.2-0.fc22.x86_64.rpm
MLV_FEDORA_64_DEV_PACKAGE = mlv-devel-2.0.2-0.fc22.x86_64.rpm
MLV_FEDORA_64_SOURCE_PACKAGE = mlv-2.0.2-0.fc22.src.rpm
MLV_FEDORA_64_STATIC_PACKAGE = mlv-static-2.0.2-0.fc22.x86_64.rpm
MLV_FEDORA_CODE_VERSION = fc22
MLV_FEDORA_KEY_PACKAGE = RPM-GPG-KEY-Boussicault
MLV_FEDORA_VERSION = 22
MLV_LIBADD = ${top_builddir}/MLV/libMLV.la
MLV_MACOSX_PACKAGE = mlv-2.0.2_macos-10.10.pkg
MLV_MACOSX_VERSION = 10.10
MLV_MAJOR_VERSION = 0
MLV_MINOR_VERSION = 2
MLV_PACKAGE_REPOSITORY = http://download.savannah.gnu.org/releases/mlv/mlv-2.0.2
MLV_RCS_REVISION = 16b3aa77fb99e7d8574d660aeae5974ec90f2f2b
MLV_REPOSITORY = git clone git://git.savannah.nongnu.org/mlv.git
MLV_REVISION = 0
MLV_SOURCE_REPOSITORY = http://download.savannah.gnu.org/releases/mlv
MLV_URL = http://www-igm.univ-mlv.fr/~boussica/mlv/index.html
MLV_WIN_32_BINARIES = mlv-2.0.2-win32.zip
MLV_WIN_64_BINARIES = mlv-2.0.2-win64.zip
NM = /usr/bin/nm -B
NMEDIT = 
OBJC = gcc
OBJCDEPMODE = depmode=gcc3
OBJCFLAGS = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = mlv
PACKAGE_BUGREPORT = adrien.boussicault@labri.fr
PACKAGE_NAME = MLV
PACKAGE_STRING = MLV 2.0.2
PACKAGE_TARNAME = mlv
PACKAGE_URL = http://www-igm.univ-mlv.fr/~boussica/mlv/index.html
PACKAGE_VERSION = 2.0.2
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 2.0.2
abs_builddir = /home/boussica/mlv-2.0.2/packaging/debian/debian
abs_srcdir = /home/boussica/mlv-2.0.2/packaging/debian/debian
abs_top_builddir = /home/boussica/mlv-2.0.2
abs_top_srcdir = /home/boussica/mlv-2.0.2
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
ac_ct_OBJC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
doxygendir = $(top_builddir)/doc/api
dvidir = ${docdir}
exec_prefix = ${prefix}
glib_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/i386-linux-gnu/glib-2.0/include 
glib_LIBS = -lglib-2.0 
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/boussica/mlv-2.0.2/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
libsdl_found = 
libsdlgfx_found = yes
libsdlimage_found = yes
libsdlmixer_found = yes
libsdlttf_found = yes
libxml_CFLAGS = -I/usr/include/libxml2 
libxml_LIBS = -lxml2 
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
os_LIBS = 
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sdl_CFLAGS = -D_GNU_SOURCE=1 -D_REENTRANT -I/usr/include/SDL 
sdl_LIBS = -lSDL 
sdlgfx_LIBS = -lSDL_gfx
sdlimage_CFLAGS = 
sdlimage_LIBS = -lSDL_image
sdlmixer_CFLAGS = 
sdlmixer_LIBS = -lSDL_mixer
sdlttf_CFLAGS = 
sdlttf_LIBS = -lSDL_ttf
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
EXTRA_DIST = \
	compat \
	dirs \
	docs \
	libmlv.dirs \
	libmlv.install \
	Makefile.am \
	libmlv-dev.dirs \
	libmlv-dev.install \
	libmlv.postinst \
	libmlv.postrm \
	rules

all: all-am

.SUFFIXES:

=== debian/changelog ===
mlv (2.0.2-1) unstable; urgency=low

  * Nothing to declare.

 -- Boussicault <boussica@labri.fr>  Sun, 01 Jul 2012 12:25:21 +0000

mlv-1.1.1 (1.1.1-1) unstable; urgency=low

  * Now package pass the lintian tests.

 -- Boussicault <boussica@labri.fr>  Sun, 01 Jul 2012 12:25:21 +0000

=== debian/control ===
#
#   This file is part of the MLV Library.
#
#   Copyright (C) 2010 Adrien Boussicault, Marc Zipstein
#
#
#    This library is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This library is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this Library.  If not, see <http://www.gnu.org/licenses/>.
#
 
Source: mlv
Priority: extra
Maintainer: Adrien Boussicault <adrien.boussicault@labri.fr>
Build-Depends: debhelper (>= 7), autotools-dev, doxygen, libsdl-gfx1.2-dev, libsdl1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, libglib2.0-dev, libsdl-mixer1.2-dev, libsdl-image1.2-dev, libxml2-dev
Standards-Version: 3.8.4
Section: libs
Homepage: http://www-igm.univ-mlv.fr/~boussica/mlv/index.html

Package: libmlv0-dev
Section: libdevel
Architecture: any
Depends: libmlv0 (= ${binary:Version}), libsdl-gfx1.2-dev, libsdl1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, libglib2.0-dev, libsdl-mixer1.2-dev, libsdl-image1.2-dev, libxml2-dev
Conflicts: libmlv-dev, libmlv-0.2-dev, libmlv-0.4-dev
Replaces: libmlv-dev, libmlv-0.2-dev, libmlv-0.4-dev
Description: simplified multimedia library in C for beginners.
 The mlv library is a simplified multimedia library.
 The library is perfect for beginners in C programming who
 want to use graphic and sound effects.
 The library permit to:
  - draw figures, text and boxed text,
  - display images,
  - plays musics,
  - get Keyboard and mouse event,
  - get data by input boxes.
 This tools is a simplified interface of the SDL libraries.
 If you are not a beginner, we recommend you to use the 
 SDL libraries (sdl, sdl-gfx, sdl-mixer,sdl-ttf) instead of
 the mlv library.
 The mlv library can be compiled for Linux, Macintosh 
 and windows.
 This package provide all the development infrastructure
 of the mlv library.

Package: libmlv0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsdl-gfx1.2-5, libsdl1.2debian, libsdl-mixer1.2, libsdl-ttf2.0-0, libglib2.0-0, libsdl-mixer1.2, libsdl-image1.2, libxml2
Conflicts: libmlv, libmlv-0.2, libmlv-0.4
Replaces: libmlv, libmlv-0.2, libmlv-0.4
Description: simplified multimedia library in C for beginners.
 The mlv library is a simplified multimedia library.
 The library is perfect for beginners in C programming who 
 want to use graphic and sound effects.
 The library permit to:
  - draw figures, text and boxed text,
  - display images,
  - plays musics,
  - get Keyboard and mouse event,
  - get data by input boxes.
 This tools is a simplified interface of the SDL libraries.
 If you are not a beginner, we recommend you to use the 
 SDL libraries (sdl, sdl-gfx, sdl-mixer,sdl-ttf) instead of
 the mlv library.
 The mlv library can be compiled for Linux, Macintosh 
 and windows.
 This package provide the runtime binary needed by the
 execution of program using the mlv library.

## mlv 3.1.0

=== debian/changelog ===
mlv (3.1.0-2) unstable; urgency=medium

  * rules: Use --with autoreconf
  * control: Build-depend on dh-autoreconf
  * control: Bump Standards-Version to 4.1.4.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Apr 2018 12:27:48 +0200

mlv (3.1.0-1) unstable; urgency=medium

  [ Adrien Boussicault ]
  * Remove all cc-by-nc-nd and cc-by-nc-sa copyrights (Closes: Bug#846340).

  [ Samuel Thibault ]
  * Use absolute symlinks for example symlinks.

 -- Adrien Boussicault <adrien.boussicault@labri.fr>  Sat, 14 Jan 2017 23:01:08 +0100

mlv (3.0.0-1) unstable; urgency=low

  * Update debian package to version 9.

 -- Adrien Boussicault <adrien.boussicault@labri.fr>  Wed, 04 Jan 2017 12:57:01 +0100

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 #   This file is part of the MLV Library.
 #
 #   Copyright (C) 2010 Adrien Boussicault, Marc Zipstein
+#   Copyright (C) 2016 Adrien Boussicault
 #
 #
 #    This library is free software: you can redistribute it and/or modify
@@ -19,24 +20,24 @@
 #
  
 Source: mlv
-Priority: extra
+Priority: optional
 Maintainer: Adrien Boussicault <adrien.boussicault@labri.fr>
-Build-Depends: debhelper (>= 7), autotools-dev, doxygen, libsdl-gfx1.2-dev, libsdl1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, libglib2.0-dev, libsdl-mixer1.2-dev, libsdl-image1.2-dev, libxml2-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 9), dh-autoreconf, autotools-dev, doxygen, libsdl-gfx1.2-dev, libsdl1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, libglib2.0-dev, libsdl-mixer1.2-dev, libsdl-image1.2-dev, libxml2-dev
+Standards-Version: 4.1.4
 Section: libs
 Homepage: http://www-igm.univ-mlv.fr/~boussica/mlv/index.html
 
-Package: libmlv0-dev
+Package: libmlv3-dev
 Section: libdevel
 Architecture: any
-Depends: libmlv0 (= ${binary:Version}), libsdl-gfx1.2-dev, libsdl1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, libglib2.0-dev, libsdl-mixer1.2-dev, libsdl-image1.2-dev, libxml2-dev
+Depends: libmlv3 (= ${binary:Version}), ${misc:Depends}, libsdl1.2-dev, fonts-tlwg-garuda-ttf, libjs-jquery
 Conflicts: libmlv-dev, libmlv-0.2-dev, libmlv-0.4-dev
 Replaces: libmlv-dev, libmlv-0.2-dev, libmlv-0.4-dev
 Description: simplified multimedia library in C for beginners.
  The mlv library is a simplified multimedia library.
  The library is perfect for beginners in C programming who
  want to use graphic and sound effects.
- The library permit to:
+ The library are dedicated to:
   - draw figures, text and boxed text,
   - display images,
   - plays musics,
@@ -51,17 +52,17 @@
  This package provide all the development infrastructure
  of the mlv library.
 
-Package: libmlv0
+Package: libmlv3
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libsdl-gfx1.2-5, libsdl1.2debian, libsdl-mixer1.2, libsdl-ttf2.0-0, libglib2.0-0, libsdl-mixer1.2, libsdl-image1.2, libxml2
+Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-dejavu-core
 Conflicts: libmlv, libmlv-0.2, libmlv-0.4
 Replaces: libmlv, libmlv-0.2, libmlv-0.4
 Description: simplified multimedia library in C for beginners.
  The mlv library is a simplified multimedia library.
  The library is perfect for beginners in C programming who 
  want to use graphic and sound effects.
- The library permit to:
+ The library are dedicated to:
   - draw figures, text and boxed text,
   - display images,
   - plays musics,

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autotools_dev,autoreconf

override_dh_compress:
	dh_compress -X.html -X.css -X.js -X.c -X.png -X.xml -X.ttf -X.ogg -X.jpg -XMakefile -Xexamples/beginner/gpl.txt

override_dh_link:
	ln -sf /usr/share/common-licenses/GPL-3 debian/libmlv3-dev/usr/share/doc/libmlv3-dev/doc/mlv/examples/beginner/gpl.txt
	ln -sf /usr/share/fonts/truetype/tlwg/Garuda-Oblique.ttf debian/libmlv3-dev/usr/share/doc/libmlv3-dev/doc/mlv/examples/advanced/Garuda-Oblique.ttf
	dh_link -Xgpl.txt -XGaruda-Oblique.ttf
